[MAIN]
open_save_project=E:\brno\zaloha\disk_C\Atmel\C51\LCD_terminal\PC\ScreenDesigner\Debug_Build

[GENERATE]
gen_screens=1
gen_screens_shitty_keil=1
gen_fonts=1
gen_GUI=1
gen_text_graphics=1
gen_LCD=1
gen_MODBUS=1
gen_main=1
generate_sources_path=E:\brno\zaloha\disk_C\Atmel\C51\LCD_terminal\PC\ScreenDesigner\Debug_Build\output\sources
generate_images_path=E:\brno\zaloha\disk_C\Atmel\C51\LCD_terminal\PC\Debug_Build\output\screen_images
gen_ask_rewrite=0

[ICON]
transform_method=1
icon_save_open_path=E:\brno\zaloha\disk_C\Atmel\C51\LCD_terminal\PC\Debug_Build


